@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :onsen.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------

	index.php

----------------------------------------------------------- */
.pagemenu {
  margin: auto;
  width: 1200px;
  padding: 0 0 18px 0;
}
.pagemenu ul {
  background: url(../images/bg_menu.gif) right top repeat-x;
  height: 40px;
  overflow: hidden;
}
.pagemenu ul li {
  height: 40px;
  float: left;
}
.pagemenu ul li a {
  padding-top: 40px;
  height: 0;
  display: block;
  overflow: hidden;
}
.pagemenu ul li a:hover {
  background-position: 0 -39px;
}
.pagemenu ul li.home {
  width: 85px;
  height: 20px;
  float: right;
  padding: 10px 10px 10px 52px;
  background: url(../images/bg_menu.jpg) right top no-repeat;
}
.pagemenu ul li.home a {
  width: 85px;
  padding-top: 20px;
  background: url(../onsen/images/menu_home.jpg) 0 top no-repeat;
}
.pagemenu ul li.home a:hover {
  background-position: 0 -39px;
}
.pagemenu ul li.ebs a {
  width: 203px;
  background: url(../onsen/images/menu_ebisu.jpg) 0 top no-repeat;
}
.pagemenu ul li.ebs a:hover {
  background-position: 0 -39px;
}
.pagemenu ul li.ben a {
  width: 203px;
  background: url(../onsen/images/menu_benten.jpg) 0 top no-repeat;
}
.pagemenu ul li.ben a:hover {
  background-position: 0 -39px;
}
.pagemenu ul li.kas a {
  width: 203px;
  background: url(../onsen/images/menu_kashin.jpg) 0 top no-repeat;
}
.pagemenu ul li.kas a:hover {
  background-position: 0 -39px;
}
.pagemenu ul li.idy a {
  width: 204px;
  background: url(../onsen/images/menu_ideyu.jpg) 0 top no-repeat;
}
.pagemenu ul li.idy a:hover {
  background-position: 0 -39px;
}

/* -----------------------------------------------------------
	各ページ共通 温泉のご案内
----------------------------------------------------------- */
#onsen .con_m_foot {
  width: 680px;
  margin-bottom: 110px;
}
#onsen .con_m_foot h3 {
  margin-bottom: 20px;
}
#onsen .con_m_foot ul {
  overflow: hidden;
}
#onsen .con_m_foot ul li {
  padding: 1px;
  width: 166px;
  float: left;
  border-top: 1px solid #e3e1e2;
  border-bottom: 1px solid #e3e1e2;
  border-left: 1px solid #e3e1e2;
}
#onsen .con_m_foot ul li.last {
  border-right: 1px solid #e3e1e2;
}
#onsen .con_m_foot ul li a {
  display: block;
  overflow: hidden;
}
#onsen .con_m_foot ul li a:hover {
  background: #e3e1e2;
}
#onsen.ebisu .con_m_foot ul li.m_foot01 a {
  background: #e3e1e2;
}
#onsen.benten .con_m_foot ul li.m_foot02 a {
  background: #e3e1e2;
}
#onsen.kashin .con_m_foot ul li.m_foot03 a {
  background: #e3e1e2;
}

#contents-area {
  margin: auto;
  width: 1200px;
  margin: 0 auto;
  padding: 30px 0 0;
}
#contents-area .con_intro {
  width: 1200px;
  padding: 0 0 60px 0;
}
#contents-area .con_intro .box_intro {
  width: 1200px;
  padding: 0 0 40px 0;
  overflow: hidden;
}
#contents-area .con_intro .box_intro h3 {
  float: right;
  width: 140px !important;
  padding: 6px 0 0;
  text-align: right;
}
#contents-area .con_intro .box_intro .txt1,
#contents-area .con_intro .box_intro .txt2 {
  float: right;
  text-align: right;
  line-height: 27px;
}
#contents-area .con_intro .box_intro .txt1 p,
#contents-area .con_intro .box_intro .txt2 p {
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  height: 210px;
}
#contents-area .con_intro .box_intro .txt1 {
  width: 500px !important;
}
#contents-area .con_intro .box_intro .txt2 {
  width: 385px !important;
}
#contents-area .con_intro .box_intro p.photo {
  float: right;
  width: 136px !important;
}

/* slider
*********************************/
#contents-area .con_intro .box_slider {
  position: relative;
}
#contents-area .con_intro .flexslider {
  overflow: hidden;
  height: 580px;
  width: 1200px;
}
#contents-area .con_intro .flexslider ul.slides li {
  display: none;
}

/* Carousel
*********************************/
#contents-area .con_facilities {
  margin: auto;
  width: 1200px;
  padding: 0 0 60px 0;
}
#contents-area .con_facilities h3 {
  padding: 0 0 30px 0;
}
#contents-area .con_facilities .txt {
  padding: 0 0 35px 0;
}
#contents-area .con_facilities .txt span {
  font-weight: bold;
}
#contents-area .con_facilities .box_facilities {
  padding: 0 0 60px 0;
  overflow: hidden;
}
#contents-area .con_facilities .box_facilities .facarea {
  float: left;
  width: 320px;
}
#contents-area .con_facilities .box_facilities .facarea.left {
  width: 500px;
  margin: 0 40px 0 0;
}
#contents-area .con_facilities .box_facilities .facarea.left .facinfo {
  width: 500px;
}
#contents-area .con_facilities .box_facilities .facarea.left .facinfo .detail {
  float: right;
  width: 375px;
}
#contents-area .con_facilities .box_facilities .facarea.cent {
  width: 320px;
  margin: 0 15px 0 0;
}
#contents-area .con_facilities .box_facilities .facarea .facinfo {
  border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  width: 320px;
  position: relative;
  padding: 20px 0 40px 0;
  overflow: hidden;
}
#contents-area .con_facilities .box_facilities .facarea .facinfo h3 {
  float: right;
  width: 105px;
  text-align: right;
  padding: 0;
}
#contents-area .con_facilities .box_facilities .facarea .facinfo .detail {
  float: right;
  width: 200px;
}
#contents-area .con_facilities .box_facilities .facarea .facinfo .detail p.txt {
  padding: 0 0 60px 0;
}
#contents-area .con_facilities .box_facilities .facarea p.photo img {
  border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#contents-area .con_intro .box_slider p.txt {
  position: absolute;
  left: 0;
  top: 600px;
  width: 300px;
}

#onsen #carousel {
  padding: 13px 0 0 520px;
}
#onsen #carousel .slides li {
  width: 49px;
}
#onsen #carousel .slides li img {
  cursor: pointer;
  border: 5px solid #fff;
}
#onsen #carousel .slides li:hover img {
  border: 5px solid #171717;
}
#onsen #carousel .slides li.flex-active-slide img {
  border: 5px solid #171717;
}

/* -----------------------------------------------------------
	.btn_detail	詳細ボタン
----------------------------------------------------------- */
#onsen .btn_detail {
  width: 148px;
  height: 35px;
}
#onsen .btn_detail a {
  padding-top: 35px;
  height: 0;
  display: block;
  overflow: hidden;
  background: url(../onsen/images/btn_details.gif);
}

#contents-area .con_facilities .box_facilities .facarea .facinfo .detail p.btn_detail {
  position: absolute;
  left: 16px;
  bottom: 0;
}
#contents-area .con_facilities div.hovered {
  cursor: pointer;
  background-color: #eaeaea !important;
}
#contents-area .con_facilities div.hovered .btn_detail a {
  background-position: 0 -35px;
  opacity: 1;
}

/* con_ideyu */
#contents-area .con_ideyu {
  margin: auto;
  width: 1200px;
  padding: 0 0 60px 0;
}
#contents-area .con_ideyu .box_ideyu {
  overflow: hidden;
  border-bottom: 1px solid #dddddd;
}
#contents-area .con_ideyu .box_ideyu p.logo {
  float: left;
  width: 132px;
  text-align: center;
}
#contents-area .con_ideyu .box_ideyu p.photo {
  float: right;
  width: 259px;
}
#contents-area .con_ideyu .box_ideyu h3 {
  float: left;
  width: 68px;
}
#contents-area .con_ideyu .box_ideyu .ideyu_detail {
  float: left;
  width: 700px;
  padding: 0 40px 0 0;
}
#contents-area .con_ideyu .box_ideyu .ideyu_detail h4 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  padding: 0 0 14px 0;
  font-size: 120%;
}
#contents-area .con_ideyu .box_ideyuinfo {
  margin: auto;
  width: 1200px;
  overflow: hidden;
}
#contents-area .con_ideyu .box_ideyuinfo .nyuyoku {
  float: left;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  width: 600px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#contents-area .con_ideyu .box_ideyuinfo .right {
  width: 172px;
  float: right;
  padding: 0 0 0 53px;
}
#contents-area .con_ideyu .box_ideyuinfo .right h4 {
  text-align: center;
  padding: 36px 0 0;
  height: 128px;
  margin-bottom: 30px;
}
#contents-area .con_ideyu .box_ideyuinfo .txt {
  width: 374px;
  padding: 80px 0 0 20px;
  float: right;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#contents-area .con_ideyu .box_ideyuinfo .drink {
  float: right;
  border-bottom: 1px solid #dddddd;
  width: 600px;
}
#contents-area .con_ideyu .box_ideyuinfo .rice {
  margin: 15px 0px 5px 0;
  font-size: 13px;
}
#contents-area .con_ideyu .box_ideyuinfo .rice_red {
  margin: 15px 0px 5px 0;
  font-size: 13px;
  color: #ff0000;
}

/* con_info */
#contents-area .con_info {
  margin: auto;
  width: 1200px;
  padding: 0 0 60px 0;
}
#contents-area .con_info h3 {
  padding: 0 0 14px 0;
}
#contents-area .con_info .txt {
  padding-bottom: 10px;
}
#contents-area .con_info .txt span {
  font-weight: bold;
}
#contents-area .con_info table {
  width: 1200px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #e4e4e4;
}
#contents-area .con_info table th {
  border: 1px solid #e4e4e4;
  padding: 7px 20px;
  width: 280px;
}
#contents-area .con_info table td {
  border: 1px solid #e4e4e4;
  padding: 7px 20px;
  vertical-align: middle;
}

/* con_nature */
#contents-area .con_nature {
  margin: auto;
  width: 1200px;
  padding: 0 0 120px 0;
}
#contents-area .con_nature h3 {
  padding: 0 0 14px 0;
}
#contents-area .con_nature table {
  width: 1200px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #e4e4e4;
}
#contents-area .con_nature table th {
  border: 1px solid #e4e4e4;
  padding: 7px 20px;
  text-align: right;
}
#contents-area .con_nature table td {
  border: 1px solid #e4e4e4;
  padding: 7px 20px;
}
#contents-area .con_nature table td p.st {
  background: #f7f5f5 padding;
}

/* con_enjoy */
#contents-area .con_enjoy {
  margin: auto;
  width: 1200px;
  padding: 0 0 60px 0;
}
#contents-area .con_enjoy h3 {
  padding: 0 0 29px 0;
}
#contents-area .con_enjoy .box_enjoy {
  width: 1200px;
  background: url(../onsen/images/bg_enjoy.jpg) 0 top;
  overflow: hidden;
  padding: 10px;
}
#contents-area .con_enjoy .box_enjoy h4 {
  text-align: center;
  margin: 15px 0 15px 0;
}
#contents-area .con_enjoy .box_enjoy .enjoylist {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
  width: 33.3%;
  float: left;
  background: #fff;
  border: 1px solid #e8e8e8;
}
#contents-area .con_enjoy .box_enjoy .enjoylist p.txt {
  padding-bottom: 20px;
  margin-bottom: 20px;
  text-align: left;
}
#contents-area .con_enjoy .box_enjoy .enjoylist a {
  text-decoration: none;
  color: #505050;
}

/* con_aenokaze */
#contents-area .con_aenokaze {
  margin: auto;
  width: 1200px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  padding-bottom: 15px;
}
#contents-area .con_aenokaze h3 {
  float: left;
  width: 194px;
  padding: 130px 0 0 0;
}
#contents-area .con_aenokaze .ae_spa {
  float: left;
  width: 302px;
  padding: 80px 56px 0 0;
}
#contents-area .con_aenokaze .ae_spa p.st {
  padding: 0 0 17px 0;
}
#contents-area .con_aenokaze .ae_spa p.txt {
  padding: 0 0 17px 0;
}
#contents-area .con_aenokaze p.photo {
  float: left;
  width: 600px;
}
#contents-area .con_aenokaze .btn_detail a:hover {
  background-position: 0 -35px;
  opacity: 1 !important;
}

/* フッター用pagemenu */
.pagemenu.foot {
  padding: 138px 0 60px;
}
.pagemenu .con_title {
  padding: 17px 0 28px 26px;
  height: auto;
  background: url(../onsen/images/bg_menu.gif) left top repeat-x;
}

/* -----------------------------------------------------------

	/ebisu/

----------------------------------------------------------- */
#onsen #contents #main #menu_onsen_con {
  width: 680px;
  margin: 0 0 20px 0;
  clear: both;
}
#onsen #contents #main #menu_onsen_con .con_title {
  padding: 17px 0 28px 26px;
  height: auto;
  width: auto;
  background: url(../onsen/images/bg_menu.gif) left top repeat-x;
}
#onsen #contents #main #menu_onsen_con ul {
  width: 680px;
  height: 40px;
  background: url(../onsen/images/menu_onsen.gif) no-repeat 0 0;
}
#onsen #contents #main #menu_onsen_con ul li {
  height: 40px;
  float: left;
  text-indent: -9999px;
}
#onsen #contents #main #menu_onsen_con ul li a {
  height: 40px;
  display: block;
}
#onsen #contents #main #menu_onsen_con ul li.menu_onsen01 {
  width: 140px;
}
#onsen #contents #main #menu_onsen_con ul li.menu_onsen01 a:hover {
  background: url(../onsen/images/menu_onsen.gif) no-repeat 0 -40px;
}
#onsen #contents #main #menu_onsen_con ul li.menu_onsen02 {
  width: 139px;
}
#onsen #contents #main #menu_onsen_con ul li.menu_onsen02 a:hover {
  background: url(../onsen/images/menu_onsen.gif) no-repeat -140px -40px;
}
#onsen #contents #main #menu_onsen_con ul li.menu_onsen03 {
  width: 139px;
}
#onsen #contents #main #menu_onsen_con ul li.menu_onsen03 a:hover {
  background: url(../onsen/images/menu_onsen.gif) no-repeat -279px -40px;
}
#onsen #contents #main #menu_onsen_con ul li.menu_onsen04 {
  width: 139px;
}
#onsen #contents #main #menu_onsen_con ul li.menu_onsen04 a:hover {
  background: url(../onsen/images/menu_onsen.gif) no-repeat -418px -40px;
}
#onsen #contents #main #menu_onsen_con ul li.menu_onsen04 a#active {
  background: url(../onsen/images/menu_onsen.gif) no-repeat -418px -40px;
}
#onsen #contents #main #menu_onsen_con ul li.menu_onsen05 {
  width: 123px;
}
#onsen #contents #main #menu_onsen_con ul li.menu_onsen05 a:hover {
  background: url(../onsen/images/menu_onsen.gif) no-repeat -557px -40px;
}
#onsen #contents #main .con_intro {
  width: 680px;
}
#onsen #contents #main .con_intro h3 {
  padding: 0 0 22px 0;
}
#onsen #contents #main .con_intro .box_intro {
  width: 680px;
  position: relative;
  background: url(../onsen/images/ebisu/bg_intro.gif) no-repeat 86px 451px;
  padding: 0 0 20px 0;
}
#onsen #contents #main .con_intro .box_intro p.photo {
  padding: 0 0 20px 0;
}
#onsen #contents #main .con_intro .box_intro p.txt {
  width: 275px;
  padding: 0 0 12px 0;
}
#onsen #contents #main .con_intro .box_intro h4 {
  position: absolute;
  left: 326px;
  top: 353px;
  width: 71px;
}
#onsen #contents #main .con_intro .box_intro2 {
  width: 560px;
  overflow: hidden;
  padding: 0 0 70px 119px;
}
#onsen #contents #main .con_intro .box_intro2 .photo {
  float: left;
  width: 304px;
}
#onsen #contents #main .con_intro .box_intro2 .comm {
  float: left;
  width: 210px;
  padding: 38px 0 0;
}
#onsen #contents #main .con_intro .box_intro2 .comm p {
  padding: 0 0 20px 0;
}
#onsen #contents #main .box_spainfo {
  width: 680px;
  overflow: hidden;
  border-top: 1px solid #e3e1e1;
  padding: 60px 0 70px;
}
#onsen #contents #main .box_spainfo .title {
  float: left;
  width: 122px;
  padding: 0 38px 0 0;
}
#onsen #contents #main .box_spainfo .title h3 {
  padding: 0 0 45px 0;
}
#onsen #contents #main .box_spainfo .title p.txt {
  border-top: 1px solid #e3e1e1;
  padding: 22px 0 0 0;
}
#onsen #contents #main .box_spainfo p.photo {
  float: left;
  width: 520px;
}
#onsen #contents #main .floormap {
  text-align: center;
  margin-top: 20px;
}
#onsen #contents #main .floormap_bottom {
  margin-bottom: 100px;
}
#onsen #contents.ebisu #main .img_floor_ebisu {
  padding-bottom: 80px;
}
#onsen #contents.ebisu #main #menu_onsen_con ul li.menu_onsen01 a {
  background: url(../onsen/images/menu_onsen.gif) no-repeat 0 -40px;
}
#onsen #contents.benten #main #menu_onsen_con ul li.menu_onsen02 a {
  background: url(../onsen/images/menu_onsen.gif) no-repeat -140px -40px;
}
#onsen #contents.kashin #main #menu_onsen_con ul li.menu_onsen03 a {
  background: url(../onsen/images/menu_onsen.gif) no-repeat -279px -40px;
}

/* -----------------------------------------------------------

	/benten/

----------------------------------------------------------- */
#onsen #contents.benten #main .img_floor_benten {
  padding-bottom: 80px;
}
#onsen #contents.benten #main .con_intro .box_intro {
  width: 680px;
  position: relative;
  background: url(../onsen/images/benten/bg_intro.gif) no-repeat 158px 455px;
  padding: 0 0 20px 0;
}
#onsen #contents.benten #main .con_intro .box_intro h4 {
  position: absolute;
  left: 328px;
  top: 261px;
  width: 68px;
}

/* -----------------------------------------------------------

	/kashin/

----------------------------------------------------------- */
#onsen #contents.kashin #main .con_intro .box_intro {
  width: 680px;
  position: relative;
  background: url(../onsen/images/kashin/bg_intro.gif) no-repeat 332px 451px;
  padding: 0 0 20px 0;
}
#onsen #contents.kashin #main .con_intro .box_intro h4 {
  position: absolute;
  left: 305px;
  top: 361px;
  width: 68px;
}
#onsen #contents.kashin #main .con_intro .box_intro2 {
  padding: 0 0 20px 119px;
}
#onsen #contents.kashin #main .con_location {
  width: 960px;
  overflow: hidden;
}
#onsen #contents.kashin #main .con_location .title {
  float: left;
  background: url(../onsen/images/kashin/bg_location.gif) no-repeat left top;
  width: 173px;
  padding: 259px 15px 200px 115px;
}
#onsen #contents.kashin #main .con_location .photo {
  float: left;
  width: 377px;
  padding: 102px 0 0;
}
